.sectionmenu A {
color : #AD6300;
text-decoration : none;
}

.sectionmenu A:HOVER {
color: #6699ff;
text-decoration : underline;
}

.classified {
	text-justify : newspaper;
	text-align : justify;
}

.classified P:first-line {
text-transform : uppercase;
font-weight : bold;
}

H2 {
	font : bold larger Arial, Helvetica, sans-serif;
	color : #CCBB00;
}

H1 {
	font : bold large Arial, Helvetica, sans-serif;
	color : #776633;
}

A.author {
    color : #f7ee91;     
}
body{
	background-image: URL('/images/community/bg.gif');
	background-repeat: repeat-y;
	background-position: top left;
}
.categorytopnav{
	background-color: #776633;
}
.categorytopheader{
	background-color: #ccbb00;
	color : #f7ee91;
}
.categorytitle{
	color : #f7ee91;
}
a.sectionmenu{
	color : #776633;
}
a.sectionmenu:hover{
	color : #ccbb00;
	text-decoration : none;
}
.sectionnav,.sectionnav:hover{
	color : #776633;
	font-weight: normal;
}
.categorytitle2{
	color : #CCBB00;
}
.communitycolored{
	color : #776633;
}
